//@line 36 "/builds/buildbot/linux_repack/build/releases/l10n-mozilla-1.9.1/et/calendar/sunbird-l10n.js"

//@line 38 "/builds/buildbot/linux_repack/build/releases/l10n-mozilla-1.9.1/et/calendar/sunbird-l10n.js"

//@line 41 "/builds/buildbot/linux_repack/build/releases/l10n-mozilla-1.9.1/et/calendar/sunbird-l10n.js"
pref("calendar.week.start", 1);                                                 

//@line 44 "/builds/buildbot/linux_repack/build/releases/l10n-mozilla-1.9.1/et/calendar/sunbird-l10n.js"
pref("calendar.week.d0sundaysoff", true);                                       
pref("calendar.week.d1mondaysoff", false);                                      
pref("calendar.week.d2tuesdaysoff", false);                                     
pref("calendar.week.d3wednesdaysoff", false);                                   
pref("calendar.week.d4thursdaysoff", false);                                    
pref("calendar.week.d5fridaysoff", false);                                      
pref("calendar.week.d6saturdaysoff", true);                                     

pref("general.useragent.locale", "et");

//@line 55 "/builds/buildbot/linux_repack/build/releases/l10n-mozilla-1.9.1/et/calendar/sunbird-l10n.js"
pref("calendar.categories.names", "Aastapäevad,Ideed,Isiklik,Järg,Kingitused,Kliendid,Konkurents,Kõned,Lemmikud,Ostjad,Probleemid,Projektid,Puhkus,Pühad,Reisimine,Seisund,Sünnipäevad,Tarnijad,Tähtpäevad,Varia,Äri");
